﻿.MyIdeaListTitle , .MyIdeaListTitleSm , .MyIdeaListTitleSmNew {
    border:none;
    background:none;
    text-align:left;
    padding-left:0px;
    white-space: normal; width: 90%;
    font-size:12pt;
}

.MyIdeaListTitleSm {
    font-size: 10pt;
    color: #3366CC;
}

.MyIdeaListTitle:hover, .MyIdeaListTitleSm:hover {
    background-color: #F2F2F2;
    color: #333333;
    font-weight: normal;
}


.MyIdeaListTitleSmNew {
    font-size: 10pt;
    color: #3366CC;
    font-weight: bold;
}

.MyIdeaListTitleSmNew:hover {
    background-color: #F2F2F2;
    color: #333333;
    font-weight: bold;
}


.MyRefreshButt {
    background:none;
    font-size:10pt;
    padding:0px !important;
}

.pop-up-modal-bg {
    background-color: #999999;
    filter: alpha(opacity=50);
    opacity: 0.75;
}

.pic-circle 
    {
        border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        -o-border-radius: 50%;
        box-shadow: 1px 1px 1px 1px #DCDCDC; 
        display:block;
        float:left;
    }

.MainCommentBox {
    border-radius: 20px;
    text-align:left;
    padding:5px;
    background-color:white;
    display:block;
    float:left;
    margin-left:10px;
    margin-bottom:5px;
}

.MainCommentName {
    color:darkblue;
    border:none;
    background:none;
    padding-left:0px;
    font-size:9pt;
    font-weight:bold;
}

.MainCommentDate {
    color: #999999;
    border: none;
    background: none;
    padding-left: 5px;
    font-size: 8pt;
}

.MainCommentText {
    padding:5px;
}

.PrevFld {
    font-weight:bold;
    color:grey;
    font-size:11pt;
}
.PrevVal {
        /*color:grey;*/
        padding:10px;
        display:block; 
        white-space: normal; width: 100%;
}

.PrevValIn {
    /*color:grey;*/
    padding: 10px;
    display: block;
    white-space: normal;
    width: 100%;
    color: #808080;
}
.PrevTitle {
        color:grey;
        display:block; 
        width: 100%;
        font-size:14pt;
        font-weight:bold;
        text-align:center;
}

.CssSelected {
font-weight: bold;
color: #0066FF;
}

.CssUnselected {
font-weight: normal;
color: #C0C0C0;
}
.AppLbl {
    font-size:xx-small;
}


.KanbanItem, .KanbanItem:hover {
    padding: 5px;
    box-shadow: 1px 1px 1px 1px #DCDCDC;
    background-color: #FFFFFF;
    /*margin-top: 5px;*/
    margin-right: 5px;
    margin-left: 5px;
}

.KanbanItem:hover {
    background-color: #F7F7F7;
}

.ThumbsUp  {
    background-image: url('../IMS Custom Img/thumbsupG26.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: none;
}

.Clarify {
    background-image: url('../IMS Custom Img/Q26gray.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: none;
}

.ClarifySelected , .Clarify:hover{
    background-image: url('../IMS Custom Img/Q26orange.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: #FFFFFF;
}

.HMOApprove {
    background-image: url('../IMS Custom Img/checkmark-26gray.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: none;
}

.HMOApproveSelected , .HMOApprove:hover{
    background-image: url('../IMS Custom Img/checkmark-26green.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: #FFFFFF;
}

.HMORejected {
    background-image: url('../IMS Custom Img/delete_sign-26gray.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: none;
}

.HMORejectedSelected , .HMORejected:hover{
    background-image: url('../IMS Custom Img/delete_sign-26red.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: none;
}

.ThumbsUpSelected {
    background-image: url('../IMS Custom Img/thumbsupG26sG.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: #FFFFFF;
}


.ThumbsDown {
    background-image: url('../IMS Custom Img/thumbsDownG26.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: #FFFFFF;
}

.ThumbsDownSelected {
    background-image: url('../IMS Custom Img/thumbsDownG26sR.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: #FFFFFF;
}


.HMOApprove16 , .Clarify16 , .HMORejected16
{
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: none;
}

.HMOApprove16 
{
    background-image: url('../IMS Custom Img/checkmark16gray.png');
}

.Clarify16
{
    background-image: url('../IMS Custom Img/Q16gray.png');
}

.HMORejected16 {
    background-image: url('../IMS Custom Img/delete_sign16gray.png');
}


.ClarifySelected16, .Clarify16:hover , .HMORejectedSelected16 , .HMORejected16:hover , .HMOApproveSelected16 , .HMOApprove16:hover
{
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    background-color: #FFFFFF;
}


.ClarifySelected16 , .Clarify16:hover
{
    background-image: url('../IMS Custom Img/Q16orange.png');
}

.HMORejectedSelected16 , .HMORejected16:hover
{
    background-image: url('../IMS Custom Img/delete_sign16red.png');
}

 .HMOApproveSelected16 , .HMOApprove16:hover
{
    background-image: url('../IMS Custom Img/checkmark16green.png');
}




.APProve, .APProveS {
    border-radius: 5px;
    text-align: center;
    padding: 5px;
    background-color: #339933;
    color: #FFFFFF;
     box-shadow: 1px 1px 1px 1px #DCDCDC;
}

.APRej , .APRejS {
    border-radius: 5px;
    text-align: center;
    padding: 5px;
    background-color: #FF0000;
    color: #FFFFFF;
    box-shadow: 1px 1px 1px 1px #DCDCDC;
}

.APProveS, .APRejS {
    font-size: 8pt!important;
}

.ConsList {
    padding-left:20px;
    font-size: 8pt;
    display: block;
    text-align:left;
}

.SmallPanel {
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #CCCCCC;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 0px 0px 3px 3px;
    box-shadow: 0px 1px 1px 1px #DCDCDC;
}

.NewSmallPanel {
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #CCCCCC;
    display: block;
    width: 100%;
    padding-bottom: 5px;
    border-radius: 0px 0px 3px 3px;
    box-shadow: 0px 1px 1px 1px #DCDCDC;
}

.IMSInitLabel {
    font-size: 8pt;
    color: #666666;
}


.NewLogPanel {
    padding: 10px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.25);
    margin-top: 10px;
    margin-right: 15px;
    margin-left: 15px;
    background-color: #FFFFFF;
    border-radius: 3px 20px;
}

.NewLogBigLogo {
    box-shadow: 1px 1px 10px grey;
    background: linear-gradient(to right, #000066 2%, #003399 98%);
}

.NewLogTextPane {
    padding: 5px 10px 5px 10px;
    background-color: #2B2C7C;
    color: #FFFFFF;
    margin-top: 5px;
    border-radius: 1px 1px 1px 15px;
    box-shadow: 2px 2px 5px grey;
}


.IMS-btnOrange, .IMS-b1 , .IMS-b2 , .IMS-b3, .IMS-btnDarkOrange , .IMS-btnCoral , .IMS-btnOrangeRed , .IMS-btnTomato ,  .IMS-btnGold , .IMS-btnLawnGreen  , .IMS-btnRed
{
    border: none;
    background: none;
    padding-left: 0px;
    white-space: normal;
    width: 100%;
    text-align: center;
    color: #FFFFFF;
}


.IMS-btnOrange:hover, .IMS-btnDarkOrange:hover, .IMS-btnCoral:hover, .IMS-btnOrangeRed:hover, .IMS-btnTomato:hover, .IMS-btnGold:hover, .IMS-btnLawnGreen:hover, .IMS-b1:hover , .IMS-b2:hover , .IMS-b3:hover , .IMS-btnRed:hover
{
    color: #FFFFFF;
    font-weight: bold;
}


.IMS-btnOrange {
    background-color: #FFA500;
}

.IMS-btnRed {
    background-color: #FF0000;
}

.IMS-btnDarkOrange  {
    background-color: #FF8C00;
}

.IMS-btnCoral  {
    background-color: #FF7F50;
}

.IMS-btnOrangeRed , .IMS-bgOrangeRed  {
    background-color: #FF4500;
}

.IMS-btnTomato   {
    background-color: #FF6347;
}

.IMS-btnGold , .IMS-bgGold  {
    background-color: #FFD700;
}

.IMS-btnLawnGreen {
    background-color: #7CFC00;
}

.IMS-bgLimeGreen  {
    background-color: #32CD32;
}
.IMS-b1 {
    background-color: #00BFFF;
}

.IMS-b2 {
    background-color: #1E90FF;
}

.IMS-b3 , .IMS-bg3{
    background-color: #4169E1;
}

.IMS-bggray1 {
    background-color: #808080;
}



.IMS-fcOrange {color: #FFA500;}

.IMS-fcDarkOrange {color: #FF8C00;}

.IMS-fcCoral {color: #FF7F50;}

.IMS-fcOrangeRed {color: #FF4500;}

.IMS-fcTomato {color: #FF6347;}

.IMS-fcGold {color: #FFD700;}

.IMS-fcLawnGreen {color: #7CFC00;}

.IMS-fcLimeGreen {color: #32CD32;}

.IMS-fcb1 {color: #00BFFF;}

.IMS-fcb2 {color: #1E90FF;}

.IMS-fcb3 {color: #4169E1;}

.IMS-fcBlueberry {color: #6f85bf;}

.IMS-fcAzure {color: #2dc3e8;}

.IMS-fcWhite {color: #FFFFFF;}

.IMS-fcSuccess { color: #009900;}

.IMS-fcRed { color: #FF0000;}

.IMS-fld-holder {
    border: 1px solid #CCCCCC;
    display: block;
    vertical-align: middle;
    height: 35px;
    
}

.IMS-txt-box, .IMS-txt-box2  , .IMS-ddl-box {
    border-style: none;
    float: left;
    height: 33px;
    padding-left:5px;
    padding-right:5px;
    width:100%;
}

.IMS-txt-box2 {
    height: 32px;
}

.IMS-ddl-box {
    height: 26px;
    font-size: 8pt!important;
}

.IMS-ddl {
    border-style: none;
    height: 33px;
    padding-left:5px;
    padding-right:5px;
    width:100%;
}

.IMS-expanPanelBody {
    overflow-x:hidden;
}

.IMS-DragItem:hover {
    background-color: #EAEAEA;
}

.IMS-rt-box {
    padding:5px;
    text-align:center;
}

.IMS-imgIco {
    display: block;
    padding: 2px;
    text-align: center;
    color: #808080;
    font-size: 18px;
}


.IMSChartBack {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #808080;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
    background: linear-gradient(to left, #fafafa 1%, #d3d3d3 150%);
    border-radius: 5px 5px 5px 5px;
}

.IMStooltipChart {
    position: relative;
    display: inline-block;
}

.IMStooltipChart .IMStooltipCtext {
    visibility: hidden;
    width: 180px;
    background-color: #808080;
    color: #fff;
    text-align: left;
    border-radius: 6px;
    padding: 5px 5px 5px 10px; /* Position the tooltip */
    position: absolute;
    z-index: 1;
    box-shadow: 0px 2px 2px 2px #A9A9A9;
}

.IMStooltipChart:hover .IMStooltipCtext {
    visibility: visible;
}

.IMSThemTitle {
    display: block;
    text-align: center;
    color: #4169E1;
    font-size: 14px;
    font-weight: bold;
}

.IMSChartText1 {
    font-size: xx-small!important;
}

.IMSChartText2 {
    font-size: x-small!important;
}

.IMS-PanelHeaderGray {
    background-color: #999999;
    color: #FFFFFF;
}

.IMS-GaugeH {
    min-height:100px!important;
}

.IMSValidatorText {
    color: #FF0000;
    font-style: italic;
    font-size: 10px;
}

.IMSChartLine {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #808080;
    background: linear-gradient(to left, #fafafa 1%, #d3d3d3 150%);
    height: 50px;
    width: 300px;
    text-align: left;
    float: left;
}

.IMSChartYaxis {
    float: left;
    text-align: center;
    font-size: 12px;
    color: #666666;
    height: 50px;
    width: 15px;
    vertical-align: text-bottom;
    font-weight: bold;
}

.IMSChartXaxis {
    float: left;
    text-align: right;
    font-size: 12px;
    color: #666666;
    height: 15px;
    width: 50px;
    vertical-align: text-bottom;
    font-weight: bold;
}

.IMSChartYaxis0 {
    float: left;
    text-align: right;
    font-size: 8px;
    color: #333333;
    height: 25px;
    width: 15px;
    vertical-align: text-bottom;
}

.IMSChartPlot {
    float: left;
    text-align: right;
    font-size: 16px;
    color: #FF9900;
    height: 50px;
    width: 50px;
    vertical-align: text-top;
    font-weight: bold;
}

.imsPotential {
    background-image: url('../IMS Custom Img/potential.png');
    background-repeat: no-repeat;
    background-position: center;
}

.imsUrgency {
    background-image: url('../IMS Custom Img/urgency.png');
    background-repeat: no-repeat;
    background-position: center;
}

.IMSChartPlotLabel {
    position: absolute;
    min-width: 160px;
    padding: 5px 5px;
    text-align: left;
    z-index: 1;
    font-size: 12px !important;
    color: #009900!important;
}

.ImsGridButton {
    width:24px!important;
    height:22px!important;
    padding:3px!important;
}